Oracle8: ELSA-2022-5469: firefox Important Security Update | LinuxS...

Advisories

Oracle Linux Security Advisory ELSA-2022-5469

https://linux.oracle.com/errata/ELSA-2022-5469.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
firefox-91.11.0-2.0.1.el8_6.x86_64.rpm

aarch64:
firefox-91.11.0-2.0.1.el8_6.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/firefox-91.11.0-2.0.1.el8_6.src.rpm

Related CVEs:

CVE-2022-2200
CVE-2022-31744
CVE-2022-34468
CVE-2022-34470
CVE-2022-34472
CVE-2022-34479
CVE-2022-34481
CVE-2022-34484




Description of changes:

[91.11.0-2.0.1]
- Removed Upstream references
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file

[91.11.0-2]
- Update to 91.11.0 build2

[91.11.0-1]
- Update to 91.11.0 build1


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2022-5469: firefox Important Security Update

Summary

Description of changes: [91.11.0-2.0.1] - Removed Upstream references - Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat file [91.11.0-2] - Update to 91.11.0 build2 [91.11.0-1] - Update to 91.11.0 build1

i386

x86_64

firefox-91.11.0-2.0.1.el8_6.x86_64.rpm aarch64: firefox-91.11.0-2.0.1.el8_6.aarch64.rpm

SRPMS

https://oss.oracle.com/ol8/SRPMS-updates/firefox-91.11.0-2.0.1.el8_6.src.rpm

Severity
Related CVEs: CVE-2022-2200 CVE-2022-31744 CVE-2022-34468 CVE-2022-34470 CVE-2022-34472 CVE-2022-34479 CVE-2022-34481 CVE-2022-34484

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.